@charset "UTF-8";
/* CSS Document */



/* FONT size
---------------------------------------------------------------------
[ px ]	[ % ]
10px 	72  %		19px 	136 %
11px 	79  %		20px 	143 %
12px 	86 %		21px 	150 %
13px 	93 %		22px 	158 %
14px 	100 %		23px 	165 %
15px 	108 %		24px 	172 %
16px 	115 %		25px 	179 %
17px 	122 %		26px 	186 %
18px 	129 %
---------------------------------------------------------------------*/


/* PC */
@media screen and (min-width: 768px), print {



.red{
	color:#b60000;
	}



/* main
--------------------- */
#main {
	background: url(../img/mainimage_request.jpg) no-repeat center center;
	background-size:cover;
}










/* Request
--------------------- */


.Request {
	margin-bottom: 100px;
}
	
	.Request .temporarily{
		font-weight:bold;
		font-size:20px; 
		text-align:center; 
		margin-bottom:250px;
		}
	
	
	
	
		.Request .area dl.lead{
			margin-bottom:50px;
			position:relative;
			padding-top:50px;
			border-top:1px solid #d4d4d4;
		}
			.Request .area dl.lead dt{
				font-size:143%;
				line-height:34px;
				letter-spacing:0.05em;
				margin-bottom:20px;
			}
				.Request .area dl.lead dt h3{
					font-size:35px;
					color:#5c52c0;
					font-weight:bold;
				}
			.Request .area dl.lead dd{
			}
				.Request .area dl.lead dd .bold{
					margin-bottom:10px;
				}
				.Request .area dl.lead dd .pamph{
					position:absolute;
					top:-40px;
					right:10px;
				}
			
			
	.Request .area form{
		margin-bottom:90px;
	}
		.Request .area #Form #address1{
			height:40px;
			width:200px;
			font-size:100%;
		}

		.Request .area #Form .radioArea{
		}
		.Request .area #Form .radioArea label{
			margin-right:30px;
			display:block;
			float:left;
			font-size:14px;
		}
		.Request .area #Form .radioArea input{
			width:auto;
		}
		.Request .area #Form .radioArea .textBox{
			margin-left:5px;
		}


		.Request .area .question{
		}
			.Request .area .question h4{
				padding:0 0 10px 30px;
				background: url(../../common/img/icon_circle.gif) no-repeat left 10px;
				font-size:129%;
				border-bottom:2px solid #cecbec;
				margin-bottom:10px;
			}

			.Request .area .question dl{
				padding-bottom:20px;
				margin-bottom:20px;
				background: url(../../common/img/dot_line.gif) repeat-x left bottom;
			}
			.Request .area .question dl.last{
				padding-bottom:20px;
				margin-bottom:40px;
				background: none;
				border-bottom:1px solid #dfdfdf;
			}
				.Request .area .question dl dt{
					color:#5c52c0;
					font-weight:bold;
					width:100% !important;
					text-align:left !important;
					font-size:14px !important;
					border-top:none !important;
					
				}
				.Request .area .question dl dd{
					padding:0 !important;
					border-top:none !important;
				}
					.Request .area .question dl dd label{ 
						float:left;
						font-size:14px;
						width:246px;
						margin:0 0 8px 0 !important;
					}
					.Request .area .question dl.question03 dd label{ 
						float:none;
						width:100%;
					}
					.Request .area .question dl dd label input{ 
						margin-right:5px;
					}
	




		.Request .area .telBox{
			border:3px solid #ededed;
			padding:15px 25px;
			width:380px;
			margin:0 auto;
			}
			.Request .area .telBox dt{
				float:left;
				font-weight:bold;
				font-size:93%;
				padding:5px 20px 5px 0;
				border-right:3px solid #ededed;
				line-height:17px;
				}
			.Request .area .telBox dd{
				float:right;
				margin-top:13px;
				}
	








/* Thanks
--------------------- */

.Thanks {
	margin-bottom:100px;
}
	.Thanks .area p{
		text-align:center;
	}
	.Thanks .area p.bold{
		color:#5c52c0;
		margin-bottom:20px;
		font-size:115%;
	}





}












/* スマホ */
@media only screen and (max-width: 767px) {



body{
	width:100%;
	overflow-x:hidden;
	}




.red{
	color:#b60000;
	}




/* main
--------------------- */
#main {
	background: url(../img/mainimage_request.jpg) no-repeat center center;
	background-size:cover;
}



.Request {
	margin-bottom: 100px;
}

	
	.Request .temporarily{
		font-weight:bold;
		font-size:143%; 
		text-align:center; 
		margin-bottom:60px;
		}

	
		.Request .area dl.lead{
			margin-bottom:20px;
		}
			.Request .area dl.lead dt{
				font-size:115%;
				line-height:34px;
				letter-spacing:0.05em;
				margin-bottom:20px;
			}
				.Request .area dl.lead dt h3{
					font-size:172%;
					color:#5c52c0;
					font-weight:bold;
				}
			.Request .area dl.lead dd{
			}
				.Request .area dl.lead dd .bold{
					width:60%;
					float:left;
					margin-bottom:10px;
				}
				.Request .area dl.lead dd .cap{
					width:60%;
					float:left;
				}
				.Request .area dl.lead dd .pamph{
					width:37%;
					float:right;
				}
			
			

		.Request .area form{
			margin-bottom:30px;
		}
		.Request .area #Form .radioArea{
		}
		.Request .area #Form .radioArea label{
			display:block;
			font-size:14px;
		}
		.Request .area #Form .radioArea input{
			width:auto;
		}
		.Request .area #Form .radioArea .textBox{
		}

		.Request .area .question{
		}
			.Request .area .question h4{
				padding:0 0 10px 20px;
				background: url(../../common/img/icon_circle.gif) no-repeat left 10px;
				font-size:129%;
				border-bottom:2px solid #cecbec;
				margin-bottom:10px;
				line-height:24px;
			}

			.Request .area .question dl{
				padding-bottom:10px;
				margin-bottom:10px;
				background: url(../../common/img/dot_line.gif) repeat-x left bottom;
			}
			.Request .area .question dl.last{
				padding-bottom:10px;
				margin-bottom:20px;
				background: none;
				border-bottom:1px solid #dfdfdf;
			}
				.Request .area .question dl dt{
					color:#5c52c0;
					font-weight:bold;
					width:100% !important;
					text-align:left !important;
					font-size:14px !important;
					border-top:none !important;
					line-height:20px;
				}
				.Request .area .question dl dd{
					padding:0 !important;
					border-top:none !important;
				}
					.Request .area .question dl dd label{ 
						font-size:14px;
						width:100%;
						margin:0 0 8px 0 !important;
					}
					.Request .area .question dl dd.2line label{ 
						float:left !important;
						width:50% !important;
					}
					.Request .area .question dl.question03 dd label{ 
						float:none;
						width:100%;
					}
					.Request .area .question dl dd label input{ 
						margin-right:5px;
					}
	
	
		.Request .area .telBox{
			border:3px solid #ededed;
			padding:15px 25px;
			margin:0 auto;
			}
			.Request .area .telBox dt{
				font-weight:bold;
				font-size:93%;
				line-height:17px;
				}
			.Request .area .telBox dd{
				margin-top:10px;
				width:100%;
				}
	





/* Thanks
--------------------- */

.Thanks {
	margin-bottom:100px;
}
	.Thanks .area p{
		text-align:center;
	}
	.Thanks .area p.bold{
		color:#5c52c0;
		margin-bottom:20px;
		font-size:115%;
	}



	
					

}

